[general]
#this "script_strings" SSS domain is intended for any scripts that need translation.
#the SSS technique translates files "in place", meaning that the original file gets replaced by the
#translated file (menu_strings domain is slightly different, in that it first generates English files from
#templates, then translates them). Thus the files are translated *before* execution, whereas the gettext
#and t12s methods are run-time translations.
#the translations in this SSS-domain, that is, this file script_strings*, are performed by /usr/sbin/fixscripts, which
#in turn is called from quicksetup (chooselocale) whenever locale is changed, also by rc.update whenever a version upgrade.
#the section-ids are a full path, for example _etc_rc.d_functions4puppy4 means /etc/rc.d/functions4puppy4
# ...fixscripts will accept any substitution for the '/' char, ex XetcXrc.dXfunctions4puppy4
#Please type translation only between the last two % characters. For example: s%"done"%"fertig"%
#Keep all formatting exactly the same, that is retain all " ' < > / \ characters.
# -- do not replace the " and ' with left-side or right-side quote characters.
#Keep all variables as-is, exs: ${DROPOUT} $DROPOUT -- do not translate!

[_etc_rc.d_functions4puppy4]
#target file is /etc/rc.d/functions4puppy4
s%Only very old PCs may have a serial mouse. These are recognised by the fairly large rectangular plug, technically known as a DB9 or the even larger DB25 (where the 9 or 25 refers to the number of pins in the plug). Press the UP and DOWN arrow keys to choose your mouse type, then press the ENTER key:%Только очень старые ПК могут иметь COM-мышь. Их можно узнать по довольно большому прямоугольному разъему DB9 или даже больше DB25 (где 9 или 25 - число контактов на разъеме). Нажмите ВВЕРХ или ВНИЗ стрелки чтобы выбрать тип мыши, мотом нажмите ENTER:%
s%(mouse in very old computers)%(мышь на очень старых компьютерах)%
s%(mouse or touchpad in all modern computers)%(мышь или тачпад на всех современных компьютерах)%
s%Please choose mouse type...%Пожалуйста выберите тип мыши...%
s%Serial port mouse plugged into...nUse UP/DOWN ARROW keys, ENTER key to finish%Последовательный порт, в который вставлена мышь...nИспользуйте ВВЕРХ/ВНИЗ СТРЕЛКИ, ENTER для завершения%
s%(most likely)%(скорее всего)%

[_etc_rc.d_rc.sysinit]
s%"done"%"готово"%
s%"failed"%"ошибка"%
s%Loading swap partition $ONESWAP...%Подключение раздела подкачки $ONESWAP...%
s%Loading swap file ${SWAPFILE}...%Подключение файла подкачки ${SWAPFILE}...%
s%Making the filesystem usable...%Подготовка файловой системы к использованию...%
s%"Updating..."%"Обновление"%
s%Updating unique hostname...%Обновление уникального имени машины...%
s%Loading kernel modules...%Загрузка модулей ядра...%
s%Waiting for modules to complete loading...%Ожидание окончания загрузки модулей...%
s%Loading user-selected modules...%Загрузка модулей выбранных пользователем...%
s%Setting up services (network, printing, etc.)...%Запуск сервисов (сеть, печать и т.д.)...%
s%\[backgrounded\]%\[фоновый режим\]%
s%Recognising media devices...%Определение устройств хранения...%

[_etc_rc.d_rc.update]
s%" cross-build-fix"%" исправление-кросс-сборки"%
s%" network-drivers-list"%" списка-сетевых-драйверов"%
s%" pixbuf-loaders"%" pixbuf-загрузчиков"%
s%" gtk-icon-cache"%" кэша-значков-gtk"%
s%" desk-icons"%" значков-рабочего-стола"%
s%" $OLDPVERSION to $NEWPVERSION"%" $OLDPVERSION до $NEWPVERSION"%
s%from version $OLDPVERSION to%с версии $OLDPVERSION до%
s%Upgrading ${DISTRO_NAME} ${VERstr} ${NEWPVERSION}...%Обновление ${DISTRO_NAME} ${VERstr} ${NEWPVERSION}...%
s%" network-drivers-list"%" списка-драйверов-сети"%
s%layered-filesystem%многослойной-файловой-системы%
s%next boot will be faster!%следующая загрузка произойдёт быстрее!%

[_etc_rc.d_rc.country]
s%Select the keyboard layout:n(UP/DOWN arrows then ENTER key)%Выберите раскладку клавиатуры:n(стрелки ВВЕРХ/ВНИЗ затем ENTER)%
s%Is the hardware clock on the computer set to the local time, or to UTC? Note, most PCs with Windows installed have the hardware clock set to the local time, so if in doubt choose that...%Аппаратное время компьютера установлено на местное время или на UTC? Заметьте, в большинстве ПК с установленной Windows аппаратные часы установлены на местное время, если сомневаетесь, выберите это...%
s%Set hardware-clock type%Установка типа аппаратных часов%
s%"Local"%"Местное"%
s%"UTC"%"UTC"%


